<?php
$servername = "localhost";
$username = "ffnarrmy_megadumpsterbinrental";
$password = "SUBLIMEMEGAinc24!@#?";
$db= "ffnarrmy_megadumpsterbinrental";

// Create connection
$conn = new mysqli($servername, $username, $password, $db);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
echo "Connected successfully";
?>
